"nearby-distance-label-feet" = "%1$@ f\U00eet";
"main-menu-account-logout" = "Derkeve";
"clear-title-accessibility-label" = "Paqij bike";
"about-translators" = "Werg\U00ear";
"action-save" = "Tomar bike";
"button-next" = "P\U00ea\U015fve";
"nearby-distance-label-miles" = "%1$@ m\U00eel";
"history-title" = "D\U00eerok";
"button-ok" = "Ba\U015f e";
"notifications-center-swipe-more" = "B\U00eahtir";
"main-menu-privacy-policy" = "Siyaseta taybet\U00eetiy\U00ea";
"languages-title" = "Zim\U00ean biguh\U00eare";
"explore-potd-heading" = "W\U00eaney\U00ea roj\U00ea";
"article-languages-label" = "Ziman hilbij\U00eare";
"main-menu-terms-of-use" = "Merc\U00ean Bikaran\U00een\U00ea";
"page-protected-can-not-edit" = "Maf\U00ea te bo guherandina r\U00fbpel\U00ea tune ye";
"relative-date-minutes-ago" = "%1$d|0=hema niha|ber\U00ee %1$d deqe|ber\U00ee %1$d deqeyan";
"search-field-placeholder-text" = "Di nav W\U00eek\U00eepediyay\U00ea de l\U00ea bigere";
"search-recent-clear-cancel" = "Betal bike";
"empty-insert-media-title" = "Dosyeyek\U00ea bibij\U00eare ji W\U00eek\U00eemedya Commons\U00ea";
"share-social-format" = "\"%1$@\" li W\U00eek\U00eepediya:%2$@";
"search-recent-title" = "L\U00eager\U00een\U00ean daw\U00ee";
"wikitext-preview-save-changes-title" = "Guherandinan tomar bike";
"share-menu-item" = "Parve bike...";
"action-redo" = "D\U00eesa bike";
"about-libraries-license" = "Dest\U00fbr";
"search-did-you-mean" = "Gelo mebesta te %1$@ b\U00fb?";
"close-button-accessibility-label" = "Bigre";
"edit-summary-choice-fixed-typos" = "\U015ea\U015fniv\U00ees\U00een\U00ea sererast kir";
"action-saved" = "Hat tomarkirin";
"search-recent-clear-delete-all" = "Hem\U00fbyan J\U00ea Bibe";
"wikitext-upload-save-terms-name" = "Merc\U00ean Bikaran\U00een\U00ea";
"image-gallery-unknown-owner" = "Niv\U00eeskar nenas e";
"reference-title" = "\U00c7avkan\U00ee %1$@";
"main-menu-account-login" = "T\U00eakeve";
"history-clear-cancel" = "Betal bike";
"welcome-languages-add-button" = "Zimanek\U00ee din l\U00ea z\U00eade bike";
"wikitext-upload-save" = "T\U00ea we\U015fandin...";
"editor-exit-confirmation-body" = "Ma h\U00fbn p\U00ea pi\U015ftrast in ku h\U00fbn dixwazin ji moda guhartin\U00ea b\U00eay\U00ee we\U015fandin\U00ea derkevin?";
"settings-support" = "Pi\U015ftgiriy\U00ea bide W\U00eek\U00eepediyay\U00ea";
"wikitext-upload-save-sign-in" = "T\U00eakeve";
"main-menu-title" = "B\U00eahtir";
"in-the-news-title" = "Di n\U00fb\U00e7eyan de";
"button-publish" = "Biwe\U0219\U00eene";
"empty-no-search-results-message" = "Ti encam nehatin d\U00eetin";
"account-creation-saving" = "T\U00ea tomarkirin...";
"history-clear-all" = "Paqij bike";
"edit-summary-choice-fixed-grammar" = "R\U00eaziman sererast kir";
"settings-my-languages" = "Ziman\U00ean min";
"table-of-contents-heading" = "Naverok";
"edit-link-title" = "Gir\U00eadan\U00ea biguh\U00eare";
"main-menu-about" = "Di derbar\U00ea sepan\U00ea de";
"share-social-mention-format" = "\"%1$@\" ji W\U00eek\U00eepediya: %2$@";
"navbar-title-mode-edit-wikitext-preview" = "P\U00ea\U015fd\U00eetin";
"article-languages-others" = "Ziman\U00ean din";
"settings-clear-cache-cancel" = "Betal bike";
"icon-shortcut-random-title" = "Gotara ketober";
"edit-summary-choice-linked-words" = "Gir\U00eadanan l\U00ea z\U00eade kir";
"main-menu-account-title-logged-in" = "T\U00eaket\U00ee wek %1$@";
"main-menu-nearby" = "Y\U00ean n\U00eaz\U00eek";
"article-languages-filter-placeholder" = "Zimanek\U00ee bib\U00eene";
"about-wikipedia" = "W\U00eek\U00eepediya";
"search-title" = "L\U00eager\U00een";
"history-clear-delete-all" = "Er\U00ea, hem\U00fbyan j\U00ea bibe";
"cancel" = "Betal bike";
"nearby-distance-label-km" = "%1$@ km";
"saved-title" = "Hate tomarkirin";
"menu-cancel-accessibility-label" = "Betal bike";
"main-menu-account-logout-cancel" = "Betal bike";
"page-protected-can-not-edit-title" = "Ev r\U00fbpel hatiye parastin";
"action-cancel" = "Betal bike";
"field-password-title" = "\U015e\U00eefre";
"article-delete" = "J\U00ea bibe";
"settings-title" = "Eyar";
"share-on-twitter-sign-off" = "bi r\U00eaya W\U00eek\U00eepediyay\U00ea";
"wikitext-downloading" = "Naverok t\U00ea barkirin...";
"table-of-contents-close-accessibility-hint" = "Bigre";
"explore-random-article-heading" = "Gotara ketober";
"article-languages-yours" = "Ziman\U00ean te";
